/* Copyright (C) 2000-2016 Boris Wesslowski */
/* $Id: modes.h 741 2016-02-19 14:35:50Z bw $ */

#ifndef _MODES_H
#define _MODES_H

void mode_summary(void);
void mode_rt_response(void);
void mode_show_log_times(void);

#endif
